2.0.0-dev.7

REBALANCING:
- Peanuts now receive +50% nutrition when in meals (seems like it not doing so in vanilla is an oversight)
- All simmering recipe meltingDurations changed
-- All recipes with a meltingDuration of 450 seconds cut to 48
-- All recipes with a meltingDuration of 110 seconds cut to 24
-- All recipes with a meltingDuration of 100 seconds cut to 10
-- All recipes with a meltingDuration cut from 150 seconds to 30
-- Yogurt simmering meltingDuration cut from 60 seconds to 12
- Tree syrup cannot be drunk

BUG FIXES:
- Apple syrup textures working in fruit bread/muffins
- Mash textures in troughs fixed (thanks to Whiskey Sunshine)
- Clarified broth gives correct expanded nutrients
- Part-baked vegetables now expire properly

NEW FOOD:
- Dried pasta added (thanks to Origami!)

MISC: 
- Food oil recipes compressed; Superfuel compatibility updated (thanks to Whiskey Sunshine!)
- Superfuel compatibility removed in favor of Superfuel Resumed

2.0.0-dev.6

HANDBOOK THINGS:
- Sap collecting info moved from handbook guide to spile and sap entries
- Vanilla dough grouped in handbook
- Handbook entries added for almost every item and food
- Text added to vanilla entries for cider/spirits to explain EF aging
- Text added to vanilla dough to explain EF expansions

REBALANCING:
- Cheese in meal patched removed; now handled in vanilla
- Cottage cheese patch adding "nutritionPropsWhenInMeal" removed
- Dried seaweed production chain lengthened; now it must be washed and dried before roasting in the oven
- Dried seaweed nutrition buffed from 20 to 30; nutritionPropsWhenInMeal buffed from 30 to 45
- Default gelatin nutrition turned from Protein back to Fruit
- Soaked soybeans require 3 days in barrel, down from 14
- Cultured soybeans require 7 days in barrel, down from 14
- Peanut sauce can be used in salad and pasta meals
- Peanut sauce can be made with fish sauce
- Lard harden timer reduced from 180 hours to 18 hours 
- Legumes juice into more oil
- Syrup can no longer be drunk straight
- Yogurt starter must be simmered with pasteurized milk to create fermenting yogurt
- Remove lard from the "broth" ingredient of dough to avoid ordering issues (thanks to ividyon)

BUG FIXES:
- NutritionProps removed from salad dressing
- Olives can be pressed into oil again
- Candied apple in fruit bar visual fixed

NEW FOOD:
- Salad dressing split into more variants (basic, savory, smooth, sweet, deluxe)

MISC: 
- Small bones can be used like bones to make broth/gelatin
- Fermented fish slop pile voxelized to resemble pickled soybean pile
- French translation added (thanks to Laerinok!)


2.0.0-dev.5
REBALANCING:
- Chickens can eat eggshells again; eggshell and peanut skin requirements quadrupled for troughs

BUG FIXES:
- Fermented fish slop barrel textures fixed
- Whole pumpkins no longer usable for meals
- Porridge patch fixed so it cannot conflict with Wildcraft's nuts in porridge patch

MISC: 
- Eggshells can be turned into washed eggshells, which grind into lime at an 8:1 ratio 

2.0.0-dev.4
HANDBOOK THINGS:
- Meal names fixed in handbook 
- Recipe notes added to meals in the handbook
- Meal descriptions added
- Items grouped together for better handbook visibility
- Meal recipes generally adjusted to look better in the handbook
- Recipe ingredient slots now utilize typeName property
- Dried peat bowl text fixed
- Fruit press handbook entry states the minimum amount needed to work
- Salt crystals mention they can only be made with a cauldron

REBALANCING:
- Soy milk fully changed to protein instead of dairy
- Wine can be used in compote
- All fried items in salad and cold pasta moved to a single ingredient slot 
- Cold pasta and yogurt meal perish timer reduced by 24 hours
- Pilaf recipe changed to require rice+broth instead of rice+solid ingredient; rice requirement doubled
- Whole raw eggs removed from meat stew recipe
- Liquid egg added to porridge recipe topping
- All egg liquids can be added to appropriate meals, not just yolk
- Resin harden timer cut in half; from 19 days to 10
- Bread crumbs give half as much nutrition

BUG FIXES:
- Peanut skins fixed so animals can eat them (egg shells fixed in ACA)

MISC: 
- en.json cleansed of wildcraft text
- Dried peat bowl remapping done

2.0.0-dev.3
- Scrambled egg recipe fixed
- Scrambled egg shape updated & textures updated for all liquid egg variants
- All egg visuals updated; new boiled egg texture 
- Water-glassed eggs can be cracked now
- More Animals compatibility updated, while we're doing all this egg stuff


2.0.0-dev.2
- Fixed old oil candle and other recipes crashing due to referencing the old bottles variant schema (new recipes dont account for whether a bottle is corked or not) 


2.0.0-dev.1
- New 1.20 clays integrated (thanks pizza2004!)
- Bowl recipes updated (names and remapping later)
- Rolling pin tool rack transform fixed; now actually in the rack (thanks pizza2004!)
- Acorns 1.20+ compatiblity added

BALANCING: 
- Salads and cold pasta allow cured sausage
- Potent spirits do not cure into themselves anymore
- Alcohol nutrition nerfed when in meals
- Lard nutrition & healing nerfed; output doubled
- Fruit bread/muffins nerfed; accept a max of 2 fruits instead of 5 (and gelatin)
- Recipes using bottles require opened bottles now
- Removed honeycombs pressing into honey / pressed honeycomb being turnable into beeswax
- Salad perish timer reduced from 72 hours to 24

BUG FIXES:
- Wildcraft strong wine barrels into vinegar at the proper rate
- Acorn muffins don't crash when topping with honey
- Bushmeat meals have proper textures
- Fixed client errors from vanilla pot changes

MISC:
- Wildcraft stuff removed; will be added as a separate module (don't worry, I've put too much work into it to abandon it)


1.7.4
- Wildcraft stuff:
-- Nuts working in fruit bread
-- Nuts working in muffins
-- Nuts working in trail mix
-- Nuts can be put into yogurt meals
-- Sumac and Juniper berries are NUTS now, I guess
-- Wildcraft Aged liquids disabled when Expanded Foods is installed 
-- Aged flower wine incorporated into EF
-- Pickled veggie barrel recipes aligned (now requires 1.5 L of vinegar instead of 0.1 L)
-- Updated to use new names for huckleberries, honeysuckle, and pandan
-- Soulstorm slop accepts all poisonous Wildcraft berries

BALANCING:
- Cooked veggies can be added to salad & cold pasta
- Hot pasta can be made with broths
- Cooked pasta can be added to stews
- Candied fruit can be added to yogurt meals
- Nuts can be added to fruit bars
- Peanuts can be added to fruit bread/muffins
- Broth in stew require 0.5 L instead of 1 L; should stop conflicting with soup recipe
- Animal feed breadcrumbs now have 0 grain sat instead of no sat; will now be affected by container perish speed multipliers

BUG FIXES:
- Apple visuals in muffin/fruit dough fixed
- Au gratin not displaying cheese visuals fixed
- Fruit bar apple overlay visuals fixed
- Chopped mushroom transforms fixed
- Onion & bellpepper goes into oven and fruit press properly
- Soups actually accept amaranth and spelt grain
- Primitive Survival snake nuggets visuals fixed
- Broth text renders properly in stews
- Soft acorn dough visuals fixed
- Some chopped mushroom properly poison you now

MISC: 
- Liquid lard & resin now harden and dump out into solids (thanks to pizza2004)
- Mixing items grouped together so handbook recipe entries aren't flooded 
- Fruit bread/muffin overlay textures no longer have any transparency



1.7.3
- Wildcraft stuff:
-- Patches updated to new file paths
-- Handbook crashing fixed

BALANCING:
- Cottage cheese mixing bowl recipe added (vinegar + pasteruized milk)
- Liquid gelatin and pre-gelatin no longer allowed in fruit bar or muffin recipes

1.20 UPDATES:
- Cider/wine & spirits adjusted to have half nutrition but last 10 times as long/take 10 times as long to cure
- Raw fish nutrition adjusted to match vanilla

BUG FIXES:
- Part-baked muffins don't crash the handbook
- Salt is its own topping in porridge, like other meals
- Fruit bread and muffin saguaro overlays fixed
- Cured deluxe sausage recipes fixed
- Seaweed patch fixed
- Seaweed nutrition works in sushi
- Sausage shapes have textures, should fix crashing

1.7.2
- Fruit bar textures fixed
- Aged meat hangs on meat hooks properly
- Sunflower and acorn bread crumbs have textures in small trough
- Liquid patches use 'add' instead of 'addmerge' to avoid double transitionProps

1.7.1
- Bread crumbs can go into troughs properly
- Dried/dehydrated Wildcraft Fruits texture fixed in pies
- Cooked Chopped Pickled Bell Pepper (Part-Baked) doesn't crash handbook
- Ancient Tools soft dough & pasta recipe added
- Meathook transforms fixed (yet again)
- Alchemy herbs hang on meat racks correctly
- Sausage hang on Alchemy herb racks correctly
- Soulstorm slop can be put into pies
- fpHandTransform removed from all files

Back-end updates: 
- JSONs greatly trimmed down
- Many, many shapes removed & consolidated
- Use new ACA renderIngredients method
- Patches use "addmerge" instead of "add"
- Sushi variants slimmed down, remaps added



1.7.0

HERBARIUM-WILDCRAFT:
Wildcraft Fruits, Nuts, Spices, and Herbs integrated into all meals and items (required approximately 1 billion hours of work)

MORE ANIMALS:
- Eggs only require 0.5 L to boil, not 1 L

FOOD UPDATES:
- Sausage lasts longer; has cured variants
- Broth is drinkable
- Clarified broth recipe requires 1/10th as much egg
- Dehydrated fruit has full healing; dried fruit has half healing
- Syrups (and other liquids) can be added to pies
- Fine and strong wine distill into spirits at a buffed rate
- Cured meat nuggets can be added to soups
- Breadcrumbs now have the ExpandedFood class, nutritionPropsWhenInMeal nerfed to compensate 
- Breadcrumb grid recipe removed
- Cheese dumplings added
- Dumpling shapes added inside meals
- All meal nut shapes updated
- Noodles can be added to soup
- Fried veggies & mushrooms can be added to mixing bowl meals

BUGFIXES:
- Food oil in fried food registers as Vegetable and not Fruit satiation
- Cooked chopped pumpkin slice texture fixed, handbook for muffin updated accordingly
- Honey yogurt has HP healing
- Maple bread crumbs can be put in small trough
- Bread starter stack size increased from 16 to 5000
- Fish sauce can be used in meat stews without Primitive Survival installed

QOL:
- Breadcrumb feed added (thanks, Goose!)
- Chopped items can be boiled
- Boiled basic foods are cooked perfectly

MISC:
- Old fish sauce barrel recipe removed
- Spirits no longer turn into vingear
- Cassava whiskey renamed to cassava vodka 
- Meal shape patches fixed

1.6.9

- Food Stuff:
Added Dressing (vinegar + egg white + oil)
Updated fish sauce recipe (check Cooking 104 for details)
Cooked food can be chopped up
Partially cooked & cooked vanilla meat can be charred in the firepit
Soy milk can be added to porridge
Cured meat nuggets can be used in trail mix
Gelatin stack increased from 16 to 32
Egg yolk can be used to make pasta
Added simmer recipe to rehydrate hardened lard
Tule root can be cooked into cattail roots

- The Great Fish Parity:
Vanilla fish can be used in EF stuff; broth, boiling, meals
Vanilla fish have part-baked & cooked states, can be baked, used in pies
Vanilla fish can be smashed and cut into fish nuggets
Fish nuggets, fish sausage, fish sauce, fish pemmican, fish gelatin, fried fish, non-vegetarian sushi, & seafood broth now vanilla items
Fish nuggets buffed to vanilla fish nutrition; has cured variants; requires more PS filets to make
Fish nugget models & textures changed to look more vanilla
Raw fish & fish nuggets can be used to make fish sauce
Raw fish nuggets & smashed fish are now edible
Fish sausage textures updated

- Trough Fixes:
Pressed mash trough texture fixed
Chickens and raccoons will now eat peanut skins from troughs
Bread crumbs can be used in large trough
Bread crumb small trough names fixed

- Compatibility Stuff: 
Ancient Tools maple compatibility added
Ancient Tools salted meat can be hung on meathooks, baked, put in pies, used in porridge/pasta/salad has part-baked & charred variants 
Ancient Tools meat can be smashed with the Acorns mallet
Ancient Tools animal brains can be used in fried balls & au gratin/pilaf/hot pasta
Ancient Tools bread crumb & birch/pine nutrition nerfed
Ancient Tools added to Cooking 105
More Animals wild turkey stuff added
Pickled More Animals eggs can be used in cold pasta & salad
Primitive Survival salmon & vanilla fish usable for fish sauce
Primitive Survival smoked meat & cured smoked meat usable in EF in place of most regular meat
Primitive Survival cooked crabnugget nutrition buffed
Acorn coffee liquid input/output increased from 0.1L to 0.5L (thanks to TaeruAlethea)

- Misc Fixes:
Pitch glue recipe fixed
GroundStack property used internally instead of GrindedStack
Handbook guides specify they're from Expanded Foods
Handbook correctly states seafood broth requires 1L of water instead of 0.5L
Mod dependency updated to ACA 1.1.3

- Translations:
Russian translation updated (thanks to vulpeep)
Japanese translation updated (thanks to macoto_hino)

1.6.8

Added fruit bars - nuts + fruit + syrup
Actually added Wildcraft Trees section in handbook
Various log warnings fixed
Wildcraft fine wine can be distilled into wildcraft brandy
Wildcraft/Wildcraft Trees brandies renamed properly
Gozinaki/trail mix recipes only need 2 handfuls of acorns, not 3
Soulstorm brew has correct text in bottles
Ukranian translation updated (thanks to _epic_fish_ and .olexn)
Polish translation updated (thanks to Sako47)
Many foods can be placed on display case / shelves
Salt production refined (thanks to Goose's Salternate mod)

1.6.7

Updated to NET 7.0
Wildcraft Trees compatibility finally added
Wildcraft compatibility updated
Salt works in meals again
Non-chopped meat works in porridge
New gelatin textures
Chopped food can be used for broth
Aged meat can be used for broth
PS broth recipes require 1 item instead of 2
Lard harden time reduced to 1/4th previous values; corrected harden transition numbers
Soulstorm Brew buffed from +10 HP per liter to +100 HP per liter :^)
Wildcraft nutrition in pemmican corrected
Fish nugget soup text fixed
Japanese translation updated (thanks to macoto_hino)
Brazilian Portuguese, Italian, Polish, Russian translations added/updated (thanks to the Niclass & the Crowdin team)



1.6.6

Clarified broth added
Egg yolk can be used in stews & soup
Sausage can be used in soup
Meat can be added to porridge (including sausage)
Saltmaking process revamped (check Cooking 101 for details)
Broth nutrition values fixed in bread, fruit bread, dumplings, muffins, and soft bread
Part-baked balls/mushroom/vegetable/stuffed pepper handbook crashing fixed
Handbook no longer says you can put syrups & toppings on regular bread
Trail mix handbook entry moved to Cooking 102
Cooking 101 & 102 alphabetized
Salted peanut candy requires correct amount of peanut paste
Boiled and pickled eggs re-added (not sure what happened there)
Funeral bell & pink bonnet mushrooms given proper health values (watch out)

1.6.5
Dehydrated fruits cure into the same amount of dried fruits (for real this time)
Handbook mentions that 1 L of broth is needed for meals
Handbook mentions acorn coffee recipe in Cooking 104
Non-vanilla fruit works in barrels
Vinegar barrel recipe re-added, you can turn berries into vinegar
Soft dough + 1 chopped pumpkin makes muffins, not dumplings
Fixed crashing the game in handbook for part baked tree-growing mushrooms (thanks to DoctorVanGogh)
Add simmering recipes for primitive survival meat types (thanks to DoctorVanGogh)
Primitive Survival crab meat can be used to make fish broth (thanks to DoctorVanGogh)
Cooked crab meat from Primtive Survival can be added to salads (thanks to DoctorVanGogh)
Honey pressing slightly tweaked (thanks to DoctorVanGogh)
Handbook crashing fixed! (thanks to DoctorVanGogh)
Snake meat included in salads
Fish broth renamed to Seafood broth
Seafood broth can be used in porridge as a topping
Cottage cheese in meals fixed (review Cooking 103 for updates)
Bread crumbs now usable as feed for poultry
Oil lamp recipe tweaked (thanks to Tels and SpearAndFang)

1.6.4
Added Compote
Added Acorn "Coffee" & Roasted Acorns
Added Candied Fruit
Added herbal bread crumbs
Japanese translation updated (thanks to macoto_hino)
Vanilla & wildcraft wine/cider/spirits now have sat in meals
Handbook mentions you can get resin from acacia trees
Added item description to resin
You can no longer crack boiled/pickled eggs
Pickled or boiled eggs can be added to scrambled eggs
Charred syrup-covered fruit bread recipe fixed
Lard transition timer reduced from 1440 hours to 240
Peanuts now visible in meals
Yogurt reviewed - Mixing bowl outputs 0.1 L of liquid instead of 10 mL; made into ExpandedLiquid (has issues with meals but should be drinkable now); nutrition nerfed
Peanut butter & peanut sauce output corrected; peanut butter nutrition nerfed
Gelatin textures updated
Fast vinegar barrel recipe reworked; handbook updated
Alcohol text appears in meals
Log spam reduced
Wildcraft berries fixed in oven
Wildcraft gelatin recipes fixed
Brambleberry changed to blackberry
Birch and pine bread no longer has broken amounts of nutrition, kneading recipe requires 4 flour instead of 1

1.6.3
Added Breaded Mushrooms
Added Soulstorm Brew
Braziers/Superfuels recipes updated
PS meatnuggets have proper perish rates; charred meatnugget perish rate nerfed
Hard lard drops fixed
Breadcrumbs can be made in the grid, too (recipe was incomplete)
Aged meat looks right on meat hooks
Handbook mentions scrambled egg recipe change 
Cooking 104 tweaked for clarity
Boiled food added to handbook guide (whoops)
Salt in the handbook actually says it needs 10 L instead of 1 L
Patches are ALL server-side

1.6.2
Ancient Tools Compatibility added (bread/breadcrumbs and meat can be used in stuff)
Lard dries into Hardened Lard; replaces liquid lard in grid recipes
Meat/sausage & veggies can be boiled in the saucepan
Dehydrated Wildcraft berries can be used in meat stews
Chopped food nutrition nerfed to match unchopped variants
Dried meat lost nutrition bonus, gained healing
Log errors quashed
Japanese translation updated (thanks to macoto_hino)
English translation actually refined (thanks to Ledyanaya Sonya)
Meat hook transform reviewed
Elderberry cider can be used in meat stews
Egg nutrition fixed
Various broth recipes fixed
Oven transforms reviewed
Handbook links fixed
Vinegar & many EF foods enabled in the handbook (watch out for crashes when clicking on part-baked items)

1.6.1
Liquid eggs can be used in scrambled egg recipe
Breadedball & Acornbreadedball kneading recipe fixed
Text fixed
Fish broth can actually be made
Grid recipes using oil/lard revised
Water & brine boil to salt at 100 degrees
Sausage and meat dry instead of cure; timer adjusted so it should take about 2 days to dry out in ideal situations
Vinegar is a vanilla item; EF now patches it instead of overwriting it
Fish sauce moved from game domain to EF domain (includes remap); spoil time nerfed

1.6.0
Blocks from Expanded Foods separated into A Culinary Artillery (thanks to Vinter Nacht)
Added egg cracking - eggs now must be cracked into a liquid container; makes yolks & shells [will make work in saucepan/cauldron later] (could probably use liquid egg in more foods like scrambled eggs, please recommend some)
Added water-glassed eggs (made with slaked lime), interchangable with raw eggs
Added vegetable, meat, and fish broth
Mushrooms boil in 0.5 L instead of 1 L
Sunflower grain + honey makes Gozinaki, not sunflower candy
Broth is usable in hot pasta
1 L of bone broth can be added to meat/veggie stew or soup
Salt barrel recipe & salt simmer recipe requires 10 L of water instead of  1 L
Fixed visual issues with Alchemy herbs & racks
Meat rack model updated
New meat hook clay mold; outputs 8 hooks instead of 5
Saucepan/cauldron/mixing bowl shapes refined
Bottle corks made smaller
Meat nugget shapes altered
Salad shape refined
New liquid textures for broth, yeast, fish sauce, oil, and raspberry gelatin (thanks to Ledyanaya Sonya)
Patched shapes are now actually visible in porridge, soup, & veggie stew 
Many blocks can be bought/sold by Agricultural trader
Most patches now server-side
Bottles no longer disappear in grass (thanks to SpearAndFang)
Gelatin now requires consistent amounts of syrup/juice (Wildcraft liquids were incorrect)
Cloudberry stuff takes longer to spoil
English translation refined (thanks to Ledyanaya Sonya)
Japanese translation refined (thanks to Macoto_Hino)
You can actually make pickled More Animals eggs
Dried/dehydrated huckleberries no longer hurt in meals
